<bugID>1116021<Summary>search dropdown bottom border is missing</Summary><Description>Created attachment 8541954
Screenshot from 35.0 beta6

Bottom border is not visible in 34.0.5 and Nightly.</Description></bugID>